@charset "UTF-8";

/* 汎用width */
.w10p{width: 10%;}.w20p{width: 20%;}.w30p{width: 30%;}.w40p{width: 40%;}.w45p{width: 45%;}.w50p{width: 50%;}.w60p{width: 60%;}.w70p{width: 70%;}.w80p{width: 80%;}.w90p{width: 90%;}.w100p{width: 100%;}
.w25p{width: 25%;}.w75p{width: 75%;}.w33p{width: 33.333%;}

/* 汎用vertical */
.vtcl-t{vertical-align: top !important;}.vtcl-m{vertical-align: middle !important;}.vtcl-b{vertical-align: bottom !important;}

/* 汎用color */
.green{color: var(--color-green);}
.s{font-size: 0.8em}

/* 汎用flex */
.flex_contents{display: flex;line-height: 1.6;}
.wrap{flex-wrap: wrap;}
.justify-c{justify-content: center;}
.justify-sb{justify-content: space-between;}

/*基準価額一覧（constant_value.html）*/
.search_index {
  margin-bottom: 4rem;
}
.search_index_ttl {
  display: inline-block;
  color: var(--color-green);
  font-size: 1.2em;
}
a.search_index_clr {
  font-size: .8em;
  color: var(--color-navy);
  border-bottom: var(--color-navy) 1px solid;
}
.search_index_table {
  width: 100%;
  text-align: left;
}
.search_index_table th {
  padding: 20px 40px 20px 0;
  font-size: 1em;
  white-space: nowrap;
}
.search_index_table td {
  padding: 20px 0;
}
/*selec*/
.selectbox {
  position: relative;
  display: inline-block;
}
.selectbox::before {
  position: absolute;
  top: 50%;
  right: 0.7em;
  width: 0.4em;
  height: 0.4em;
  content: '';
  border-right: 2px solid var(--color-text-light);
  border-bottom: 2px solid var(--color-text-light);
  transform: translateY(-72%) rotate(45deg);
  pointer-events: none;
}
.selectbox select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  cursor: pointer;
  padding: 0.5em 2.7em 0.5em 0.9em;
  font-size: 93%;
  line-height: 1.5;
  border: 1px solid #ccc;
  background-color: transparent;
}
.selectbox select::-ms-expand {
  display: none;
}
/* radio */
input[type=radio] {
  display: none;
}
.radio {
  box-sizing: border-box;
  cursor: pointer;
  display: inline-block;
  padding: 5px 30px;
  position: relative;
  width: auto;
}
.radio::before {
  background: var(--color-white);
  border: 1px solid #ccc;
  border-radius: 50%;
  content: '';
  display: block;
  height: 16px;
  left: 5px;
  margin-top: -8px;
  position: absolute;
  top: 50%;
  width: 16px;
}
.radio::after {
  background: var(--color-green);
  border-radius: 50%;
  content: '';
  display: block;
  height: 8px;
  left: 9px;
  margin-top: -4px;
  opacity: 0;
  position: absolute;
  top: 50%;
  width: 8px;
}
input[type=radio]:checked + .radio::before {
  border-color: var(--color-green);
}
input[type=radio]:checked + .radio::after {
  opacity: 1;
}
input[type=submit]#search_button {
  display: block;
  background: var(--color-green);
  color: var(--color-white);
  font-size: 1em;
  padding: .5em 4em;
  margin: 0 auto;
  cursor: pointer;
  position: relative;
  top: inherit;
  right: inherit;
  text-indent: inherit;
  height: auto;
  width: auto;
  border-radius: 8px;
}
input[type=submit]#search_button:hover {
  background: var(--color-light-green);
}
/* table */
.fund_table a {
  text-decoration: none;
  border-bottom: none;
}
.fund_table {
  width: 100%;
  font-size: var(--font-size-base);
}
.fund_table th {
  vertical-align: middle;
  padding: var(--space-padding-table);
  line-height: 1.4;
  background: var(--color-table-header);
  text-align: center;
  font-weight: var(--font-weight-regular);
  border-right: var(--border-table-white);
  border-bottom: var(--border-table-white);
  white-space: nowrap;
 color: var(--color-white);
}
.fund_table th.dark {
  background: var(--color-table-header);
  color: var(--color-white);
}
.fund_table tbody tr:nth-of-type(odd) td {
  background: var(--color-table-data-odd);
}	
.fund_table tbody tr:nth-of-type(even) td {
  background: var(--color-table-data-even);
}
.fund_table td {
  vertical-align: middle;
  padding: var(--space-padding-table);
  line-height: 1.6;
  border-right: var(--border-table-white);
  border-bottom: var(--border-table-white);
}
.fund_table th:last-child, .fund_table01 td:last-child {
  border-right: 0;
}
.fund_table span.s {
  font-size: 0.78em;
}
.fund_table .nbr {
  white-space: nowrap
}
.fund_table .c {
  text-align: center;
}
.fund_table .r {
  text-align: right;
}
.fund_table .l {
  text-align: left;
}
.icon_star {
  width: 26px;
  height: 25px;
}
.fund_table.inr th {
  border-right: 5px solid var(--color-bg-light);
  border-bottom: 5px solid var(--color-bg-light);
}
.fund_table.inr td {
  background: var(--color-white);
  border-right: 5px solid var(--color-bg-light);
  border-bottom: 5px solid var(--color-bg-light);
}
.fund_table.fund .fund_active td:nth-child(n + 3):nth-child(-n + 5) {
  text-align: right;
}
.fund_table.fund td:last-child {
  text-align: center;
}
.fund_table.fund td:not(:first-child) {
  width: 121px;
}
.fund_table.fund td:nth-child(2) {
  white-space: nowrap;
}
.fund_table.index, .fund_table.redemption, .fund_table.fund {
  font-size: 16px;
}
.fund_table.index td:not(:first-child) {
  text-align: center;
  width: 85px;
}
.fund_table.index a.pdf::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 24px;
  background: url('../images/ic_pdf.svg') 0 0 no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.fund_table.index a[href$=".pdf"] {
  padding-top: 5px;
}
.fund_table.index a[href$=".pdf"] span {
  display: none;
}
.fund_btn_area {
  text-align: right;
  margin: -1em auto 2.2em;
}
a.fund_btn {
  display: inline-block;
  background: var(--color-green) url("../images/link_arrow_02.svg") 97% 50% no-repeat;
  color: var(--color-white);
  border-bottom: 0;
  padding: .8em 3.6em .8em 3em;
  font-size: .88em;
  font-weight: var(--font-weight-regular) ;
  border-radius: 4px;
}
a.fund_btn:hover {
	background: var(--color-light-green) url("../images/link_arrow_02.svg") 97% 50% no-repeat;
	opacity: 1;
}
.border_link_list a {
  border-bottom: 0;
}
.report_link a {
  display: block;
}
/*.report_link .pdf::before{content: '';display: inline-block;width: 12px;height: 20px;background: url('../../common/images/ic_pdf.svg') 0 0 no-repeat;background-size: contain;vertical-align: middle;margin-right: 0.4em;}*/
.fundinfo_index_list {
  display: flex;
  justify-content: flex-start;
}
.fundinfo_index_list li {
  background: var(--color-bg-header);
  width: 222px;
}
.fundinfo_index_list li.current {
  background: var(--color-bg-light);
  padding: .7em 0;
}
.fundinfo_index_list li:not(:last-child) {
  margin-right: 3px;
}
.fundinfo_index_list a {
  display: block;
  padding: .8em 0;
  text-decoration: none;
  cursor: pointer;
}
.fundinfo_index_list a:hover {
  background: var(--color-text-light);
  color: var(--color-white);
}
.fundinfo_contents_inr.bg {
  background: var(--color-bg-light);
  padding: 3em 2em 2em;
}
.fundinfo_contents_inr .ttl {
  font-weight: var(--font-weight-medium);
  font-size: 1em;
  color: var(--color-green)
}
.fundinfo_pagelink {
  display: flex;
  flex-wrap: wrap;
}
.fundinfo_pagelink li {
  margin-right: 1em;
  margin-bottom: .8em;
}
.fundinfo_pagelink li a {
  position: relative;
  display: inline-block;
  padding-left: 22px;
  text-decoration: none;
  border-bottom: none;
}
.fundinfo_pagelink li a::before {
  content: '';
  width: 10px;
  height: 10px;
  border: 0;
  border-top: solid 2px var(--color-green);
  border-right: solid 2px var(--color-green);
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -4px;
  transform: rotate(45deg);
}
.fundinfo_data_index {
  display: flex;
  justify-content: space-between;
}
.fundinfo_data_index .tab {
  flex: 1;
  padding: 5px;
  text-align: center;
  cursor: pointer;
  background: var(--color-bg-header);
  padding: .8em 0;
}
.fundinfo_data_index .tab:not(:last-child) {
  margin-right: 3px;
}
.fundinfo_data_panel {
  background: var(--color-white);
  padding: 1em;
}
.panel {
  display: none;
}
.tab.is-active {
  background: var(--color-white);
  transition: all 0.2s ease-out;
}
.panel.is-show {
  display: block;
}
.fundinfo_contents_inr .box + .box {
  margin-top: 4em;
}
div.fund_num {
  counter-increment: section;
}
div.fund_num::before {
  content: counter(section);
}
div.fund_num {
  position: relative;
  padding: 0 0 1em 3em;
}
div.fund_num::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  background: var(--color-green);
  font-size: 24px;
  color: var(--color-white);
  line-height: 40px;
  margin-right: 1em;
  text-align: center;
}
.fund_num + .fund_num {
  margin-top: 4em;
}
.fund_ttl {
  color: var(--color-green);
  margin-bottom: .5em;
  display: inline-block;
}
.fund_ttl::after {
  content: '';
  display: block;
  background: var(--color-green);
  height: 3px;
  margin-top: .6em;
}
.fund_border_box {
  border: 1px solid var(--color-line-gray);
  padding: 1.2em;
}
.fund_border_box.bg {
  background: var(--color-white);
}
/*スマートフォン用サイトのご案内（info_smp.html）*/
.smp_info_box {
  display: block;
  padding-bottom: 40px;
}
.smp_info_box img {
  float: right;
  margin-left: 30px;
}
/* data */
#IFData {
  width: 1122px;
  width: -webkit-fill-available;
  width: -moz-available;
}
.data_link {
  text-align: right;
  padding: 2em 2em 0;
  margin: 0;
  background: var(--color-bg-light);
}
.data_link + .data_link {
	padding-top: 0.3em;
}
.data_link a {
  border-bottom: none;
  padding-right: 15px;
  background: url("/common/images/link_arrow_03.svg") right center no-repeat;
}
.data_switch {
  margin: 0;
  padding: 3em 2em 1em;
  display: table;
  width: 100%;
  background: var(--color-bg-light);
}
.data_switch li {
  margin: 1em 0;
  display: table-cell;
  width: 50%;
}
.data_switch li a {
  display: block;
  width: 100%;
  line-height: 2.5;
  text-align: center;
  background: var(--color-bg-header);
  border-bottom: var(--color-text-light) 1px solid;
}
.data_switch li.active a {
  background: var(--color-bg-light);
  border: var(--color-text-light) 1px solid;
  border-bottom: none;
}
.legend_box {
  display: block;
  overflow: hidden;
}
.legend {
  width: 350px;
  float: right;
  margin: 1em 0;
}
.legend li {
  text-align: left;
  font-size: 18px;
  line-height: 1.5;
}
.legend li:first-child span {
  color: var(--color-green);
}
.legend li:last-child span {
  color: #eea154;
}
.highcharts-point, .highcharts-graph {
  stroke-width: 2;
}
.highcharts-point:focus, .highcharts-graph:focus {
  stroke-width: 3;
}
.highcharts-legend-item {
  font-weight: var(--font-weight-medium);
}
/* feature */
.feature_image_box {
  padding: 1em;
}
.feature_image_box.border {
  border: var(--color-line-gray) 1px solid;
}
.feature_image_box.bgwhite {
  background: var(--color-white);
}
.box_inner_list li {
  padding-left: 1em;
  text-indent: -1em;
  line-height: 1.6;
  margin-bottom: 0.5em;
}
.feature_note p {
  border: var(--color-red) 1px solid;
  text-align: center;
  color: var(--color-red);
  margin-top: 80px;
  padding: 0.5em 1em;
}
/* risk */
.risk_note p {
  border: var(--color-line-black) 1px solid;
  text-align: center;
  color: var(--color-text-main);
  line-height: 2.5;
  margin-top: 80px;
  padding: 0.5em 1em;
}
/* overview */
.overview_table {
  border-collapse: collapse;
  border: #ccc 1px solid;
  margin-bottom: 1em;
}
.overview_table th, .overview_table td {
  border: #ddd 1px solid;
  padding: 0.5em 1em;
  text-align: center;
  font-weight: var(--font-weight-light);
}
/* broker */
/*  fund sub_contents*/
.sub_contents_feature {
  margin-top: 80px;
}
.sub_contents_section {
  margin-top: 2em;
}
.sub_contents_feature .sub_cont_ttl {
  background: var(--color-green);
  font-weight: var(--font-weight-medium);
  color: var(--color-white);
  line-height: 1.8;
  text-align: center;
  margin-bottom: 1em;
}
.sub_contents_feature .sub_cont_box {
  background: var(--color-white);
  padding: 2em;
  margin-bottom: 2em;
}
.sub_contents_feature .sub_cont_box p {
  margin-bottom: 0.5em;
}
.sub_contents_feature .sub_cont_box .sub_cont_subttl {
  border: var(--color-green) 1px solid;
  font-weight: var(--font-weight-medium);
  color: var(--color-green);
  line-height: 1.8;
  text-align: center;
  margin-bottom: 1em;
}
/*f40312159sc*/
.f40312159sc.sub_contents_feature .sub_cont_ttl {
  background: none;
  font-weight: var(--font-weight-medium);
  color: var(--color-text-main);
  line-height: 1.8;
  text-align: left;
  border-bottom: var(--color-text-main) 1px solid;
  border-top: var(--color-text-main) 1px solid;
  margin-bottom: 1em;
}
/*f40311181sc*/ /*f40312201sc*/ /*f40311201sc*/
.tech_infla {
  margin: 0 auto;
  width: 970px;
  border-collapse: separate;
}
.tech_infla th p {
  background: #004ea2;
  color: var(--color-white);
  line-height: 2;
  text-align: center;
  font-weight: var(--font-weight-medium);
  margin-bottom: 0;
}


.tech_infla td {
  text-align: center;
  padding: 10px;
  font-size: 18px;
}
.tech_infla td.tech_infla_cell {
  text-align: left;
  padding: 0;
  background: #dee1f1;
  border-left: var(--color-bg-light) 5px solid;
  width: 325px;
}

.tech_infla td.tech_infla_cell .tech_infla_ttl {
  display: block;
  line-height: 1.8;
  color: var(--color-white);
  background: #004ea2;
  text-align: center;
}
.tech_infla td.tech_infla_cell .tech_infla_txt, .tech_infla td.tech_infla_cell .tech_infla_txt_b {
  display: block;
  padding: 10px;
  line-height: 1.6;
}
.tech_infla td.tech_infla_cell .tech_infla_txt_b {
  font-weight: var(--font-weight-medium);
}
.tech_infla.hedge th p, .tech_infla.hedge td.tech_infla_cell .tech_infla_ttl  {background: #725335;}
.tech_infla.hedge td.tech_infla_cell {background: #e8e2d9;}
.tech_infla.m-three th p, .tech_infla.m-three td.tech_infla_cell .tech_infla_ttl  {background:#168d6d;}
.tech_infla.m-three td.tech_infla_cell {background: #d9eee7;}

/*Graph*/
#return_date {
  font-weight: inherit;
}
.panel {
  position: relative;
}
.term_return {
  position: absolute;
  top: 10.5%;
  left: 42%;
  color: #000;
  font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
  font-size: 14px;
  text-align: left;
}
/*awards*/
.ms-awards {
  padding: 1.5em;
  background: var(--color-line-light-gray);
  margin-bottom: 50px;
}
.awards-bnr {
  margin-bottom: 1em
}
.awards-bnr a {
  background: none;
  padding-left: 0;
  border-bottom: none;
}
.awards-bnr img {
  width: 100%;
}
.ms-awards p {
  line-height: 2;
  font-size: 16px;
}

/*未来インフラ*/
.mirai_pr {background:var(--color-line-light-gray); margin-bottom:30px;padding:20px 0 15px;}
.mirai_pr_list{ display: flex;flex-direction: row;justify-content: space-around;}
.mirai_pr_list a {display:block;border-bottom: none;}
.mirai_pr_list span {display:block;padding:5px 0 0; font-size:80%;text-align:center; line-height: 1.6}

/*table-spec*/
.table-spec {
	background:#f2d994;
	margin:0.5em 1em 1em;
}
.table-spec tr {border-bottom:var(--color-warm-white) 1px solid;}
.table-spec tr td:last-child {padding-right: 20px;}
.table-spec tr td.w-row {line-height: 1.3;padding-bottom: 8px}
.table-spec tr td:first-child {padding:10px 20px;}


